function FileData_Pairs(x)
{
x.t("zum","l\u00f6schen");
x.t("zum","umbenennen");
x.t("stand.","dies");
x.t("resynchronisieren.","l\u00f6schen");
x.t("baumstruktur","des");
x.t("abh\u00e4ngigkeit","von");
x.t("geben","sie");
x.t("eingegeben","werden.");
x.t("doppelte","namensvergabe");
x.t("ebenen","doppelt");
x.t("w\u00e4hlen","sie");
x.t("anzahl","der");
x.t("anzahl","von");
x.t("l\u00f6schenden","einheiten");
x.t("abbrechen","das");
x.t("console","switch");
x.t("einer","l\u00e4nge");
x.t("unterschiedliche","standorte");
x.t("dieser","aktionen");
x.t("l\u00f6schende","(n)");
x.t("vorgang","abzubrechen.");
x.t("gruppen","und");
x.t("abteilungsnamen","k\u00f6nnen");
x.t("mit","einer");
x.t("l\u00e4nge","von");
x.t("ein.","bei");
x.t("ohne","die");
x.t("standort","die");
x.t("standort","eine");
x.t("remote","console");
x.t("auf","abbrechen");
x.t("auf","dem");
x.t("auf","den");
x.t("auf","ihrer");
x.t("auf","unterschiedlichen");
x.t("auf","diese");
x.t("auf","nein");
x.t("auf","das");
x.t("ende","des");
x.t("dem","gruppenauswahl");
x.t("dem","neuesten");
x.t("gibt","zwei");
x.t("den","vorgang");
x.t("den","gruppen");
x.t("den","standort");
x.t("den","l\u00f6schvorgang");
x.t("den","servertyp");
x.t("den","neuen");
x.t("den","server");
x.t("servertypen","standorte");
x.t("dr\u00fccken","sie");
x.t("sie","auf");
x.t("sie","dem");
x.t("sie","servertypen");
x.t("sie","der");
x.t("sie","die");
x.t("sie","\u00fcber");
x.t("sie","sollten");
x.t("sie","gruppenauswahl");
x.t("sie","wie");
x.t("sie","eine");
x.t("sie","bearbeiten");
x.t("sie","einen");
x.t("werden","servertypen");
x.t("werden","und");
x.t("umbenennen.","der");
x.t("umbenennen.","hinweis:");
x.t("element","wird");
x.t("element","ausw\u00e4hlen");
x.t("ihrer","konfiguration");
x.t("ihrer","tastatur.");
x.t("\u00e4nderungen","speichern.");
x.t("der","baumstruktur");
x.t("der","l\u00f6schenden");
x.t("der","remote");
x.t("der","baumstrukturanzeige");
x.t("der","auswahl");
x.t("der","einheitenliste");
x.t("der","lokalen");
x.t("der","mitte");
x.t("werden.","sie");
x.t("werden.","die");
x.t("werden.","reagieren");
x.t("werden.","leerzeichen");
x.t("werden.","klicken");
x.t("fall","nicht");
x.t("behoben","werden.");
x.t("verlassen","ohne");
x.t("-fenstern.","wenn");
x.t("baumstrukturanzeige","des");
x.t("des","console");
x.t("des","namens");
x.t("des","gruppenauswahl");
x.t("l\u00f6schvorgang","betroffene");
x.t("l\u00f6schvorgang","best\u00e4tigen.");
x.t("hinweis:","wenn");
x.t("zeichen","ein.");
x.t("sind","zul\u00e4ssig");
x.t("ist","die");
x.t("ist","allgemeinen");
x.t("ist","ebenfalls");
x.t("ist","kontextabh\u00e4ngig");
x.t("bei","namen");
x.t("f\u00fcr","unterschiedliche");
x.t("aus","der");
x.t("einheiten","aus");
x.t("einheiten","best\u00e4tigt.");
x.t("server:","w\u00e4hlen");
x.t("taste","entf");
x.t("verzeichnisnamen","k\u00f6nnen");
x.t("normalbetrieb","l\u00f6schen");
x.t("die","anzahl");
x.t("die","l\u00f6schende");
x.t("die","remote");
x.t("die","\u00e4nderungen");
x.t("die","taste");
x.t("die","tastatur");
x.t("die","l\u00f6schfunktion");
x.t("die","abteilung");
x.t("die","oscar");
x.t("die","funktion");
x.t("die","einheit");
x.t("die","von");
x.t("abteilungen","und");
x.t("abzubrechen.","benennen");
x.t("abzubrechen.","l\u00f6schen");
x.t("k\u00f6nnen","auf");
x.t("k\u00f6nnen","sie");
x.t("k\u00f6nnen","f\u00fcr");
x.t("k\u00f6nnen","zus\u00e4tzliche");
x.t("angezeigt.","geben");
x.t("-serverliste","des");
x.t("entf","auf");
x.t("zus\u00e4tzliche","meldungen");
x.t("allgemeinen","nicht");
x.t("wird","die");
x.t("wird","angezeigt.");
x.t("wird","nicht");
x.t("wird","angezeigt");
x.t("wird","gel\u00f6scht.");
x.t("wird","ein");
x.t("nicht","zul\u00e4ssig");
x.t("nicht","zwischen");
x.t("nicht","mehr");
x.t("nicht","durch");
x.t("aber","gibt");
x.t("unterschieden.","kann");
x.t("-fenster","den");
x.t("-fenster","aus.");
x.t("tastatur","eingegeben");
x.t("erforderlich","auf");
x.t("benennen","sie");
x.t("unterschiedlichen","ebenen");
x.t("darin","dass");
x.t("dass","einheiten");
x.t("meldungen","angezeigt");
x.t("beginn","und");
x.t("datenbank","gel\u00f6scht");
x.t("datenbank","gel\u00f6scht.");
x.t("gro\u00df-","und");
x.t("dies","kann");
x.t("dann","der");
x.t("oder","dr\u00fccken");
x.t("oder","server:");
x.t("oder","klicken");
x.t("oder","umbenennen");
x.t("oder","ein");
x.t("oder","das");
x.t("oder","server");
x.t("immer","\u00fcber");
x.t("angezeigt","werden.");
x.t("angezeigt","das");
x.t("reagieren","sie");
x.t("namensvergabe","ist");
x.t("ausnahmen:","abteilungsnamen");
x.t("l\u00f6schen","werden");
x.t("l\u00f6schen","sie");
x.t("l\u00f6schen","wird");
x.t("l\u00f6schen","oder");
x.t("l\u00f6schen","enth\u00e4lt");
x.t("l\u00f6schen","klicken");
x.t("l\u00f6schen","und");
x.t("l\u00f6schen","aus.");
x.t("software","resynchronisieren.");
x.t("software","einen");
x.t("enth\u00e4lt","das");
x.t("servertyp","den");
x.t("servertyp","einen");
x.t("beliebige","zeichenkombination");
x.t("aktionen","resultiert");
x.t("bzw.","server");
x.t("zul\u00e4ssig","aber");
x.t("zul\u00e4ssig","leerzeichen");
x.t("l\u00f6schfunktion","ist");
x.t("heitenauswahl","-fenstern.");
x.t("switch","nicht");
x.t("switch","oder");
x.t("switch","software");
x.t("switch","l\u00f6schen");
x.t("switch","bzw.");
x.t("resynchronisation","behoben");
x.t("verzeichnis","zum");
x.t("verzeichnis","um:");
x.t("leerzeichen","der");
x.t("leerzeichen","beginn");
x.t("namens","jedoch");
x.t("vergeben","werden");
x.t("vergeben","werden.");
x.t("abteilung","oder");
x.t("zwischen","gro\u00df-");
x.t("standorte","abteilungen");
x.t("standorte","doppelt");
x.t("gel\u00f6scht","werden.");
x.t("oscar","-serverliste");
x.t("oscar","l\u00f6schen");
x.t("best\u00e4tigt.","klicken");
x.t("best\u00e4tigt.","wenn");
x.t("um:","w\u00e4hlen");
x.t("jedoch","darin");
x.t("jedoch","nicht.");
x.t("\u00fcber","die");
x.t("\u00fcber","oscar");
x.t("sollten","server");
x.t("klicken","sie");
x.t("meldungen.","der");
x.t("meldungen.","das");
x.t("funktion","zum");
x.t("diese","meldungen.");
x.t("wenn","sie");
x.t("kann","eine");
x.t("kann","diesem");
x.t("betroffene","anzahl");
x.t("doppelt","vergeben");
x.t("auswahl","den");
x.t("einheitenliste","k\u00f6nnen");
x.t("einheitenliste","ausw\u00e4hlen");
x.t("gruppenauswahl","-fenster");
x.t("gruppenauswahl","-fensters");
x.t("nein","den");
x.t("speichern.","oder");
x.t("ebenfalls","kontextabh\u00e4ngig.");
x.t("mehr","auf");
x.t("nicht.","eine");
x.t("wie","erforderlich");
x.t("lokalen","datenbank");
x.t("aktivieren/deaktivieren.","klicken");
x.t("bis","zeichen");
x.t("umbenennen","ist");
x.t("umbenennen","normalbetrieb");
x.t("umbenennen","die");
x.t("umbenennen","wird");
x.t("umbenennen","l\u00f6schen");
x.t("umbenennen","und");
x.t("umbenennen","aus.");
x.t("resultiert","jedoch");
x.t("neuesten","stand.");
x.t("dialogfeld","verlassen");
x.t("dialogfeld","wird");
x.t("dialogfeld","angezeigt");
x.t("dialogfeld","umbenennen");
x.t("dialogfeld","das");
x.t("zwei","ausnahmen:");
x.t("neuen","namen");
x.t("(en)","einheitenauswahl");
x.t("konfiguration","k\u00f6nnen");
x.t("kontrollk\u00e4stchen","aktivieren/deaktivieren.");
x.t("kontrollk\u00e4stchen","zugeordnete");
x.t("zeichenkombination","\u00fcber");
x.t("gel\u00f6scht.","oder");
x.t("gel\u00f6scht.","wenn");
x.t("gel\u00f6scht.","keine");
x.t("und","ende");
x.t("und","umbenennen.");
x.t("und","verzeichnisnamen");
x.t("und","dann");
x.t("und","l\u00f6schen");
x.t("und","umbenennen");
x.t("und","ein");
x.t("und","kleinschreibung");
x.t("und","verzeichnisse");
x.t("(n)","einheit");
x.t("aus.","w\u00e4hlen");
x.t("aus.","oder");
x.t("aus.","das");
x.t("namen","mit");
x.t("namen","wird");
x.t("namen","speichern.");
x.t("ein","element");
x.t("ein","heitenauswahl");
x.t("ein","verzeichnis");
x.t("ein","dialogfeld");
x.t("ein","verzeichnis:");
x.t("keine","dieser");
x.t("verzeichnis:","w\u00e4hlen");
x.t("kleinschreibung","unterschieden.");
x.t("verzeichnisse","gel\u00f6scht.");
x.t("verzeichnisse","ausw\u00e4hlen");
x.t("tastatur.","wird");
x.t("tastatur.","ein");
x.t("das","element");
x.t("das","die");
x.t("das","verzeichnis");
x.t("das","dialogfeld");
x.t("das","kontrollk\u00e4stchen");
x.t("zugeordnete","server");
x.t("kontextabh\u00e4ngig","von");
x.t("eine","doppelte");
x.t("eine","beliebige");
x.t("eine","resynchronisation");
x.t("eine","abteilung");
x.t("eine","einheit");
x.t("bearbeiten","l\u00f6schen");
x.t("bearbeiten","umbenennen");
x.t("einheit","der");
x.t("einheit","aus");
x.t("einheit","(en)");
x.t("einheit","einen");
x.t("durch","eine");
x.t("einheitenauswahl","-fenster");
x.t("von","ihrer");
x.t("von","der");
x.t("von","einheiten");
x.t("von","bis");
x.t("von","diesem");
x.t("ausw\u00e4hlen","und");
x.t("-fensters","k\u00f6nnen");
x.t("-fensters","ein");
x.t("kontextabh\u00e4ngig.","der");
x.t("einen","standort");
x.t("einen","remote");
x.t("einen","servertyp");
x.t("einen","namen");
x.t("einen","server");
x.t("server","den");
x.t("server","wird");
x.t("server","immer");
x.t("server","l\u00f6schen");
x.t("server","ausw\u00e4hlen");
x.t("diesem","fall");
x.t("diesem","l\u00f6schvorgang");
x.t("best\u00e4tigen.","abh\u00e4ngigkeit");
x.t("mitte","sind");
}
